Subject: Re: [PATCH 01/11] net: usb: usbnet: add new api ethtool_{get|set}_link_ksettings

From: Oliver Neukum <[email-masked]>
Date: Tue, 21 Mar 2017 12:33:03 +0100

Am Donnerstag, den 16.03.2017, 23:18 +0100 schrieb Philippe Reynes:
> The ethtool api {get|set}_settings is deprecated.
> We add the new api {get|set}_link_ksettings to this driver.
> 
> As I don't have the hardware, I'd be very pleased if
> someone may test this patch.
> 

Unfortunately I lack hardware to test.
Phillipe and I had a patch collision. David, please take his
patch for the next merge window. It looks good and is comprehensive and
nobody has reported issues. We will never find testers for all those
drivers on this list.

	Regards
		Oliver